Bug 339761 - missing requires for scriptlets
Summary: missing requires for scriptlets
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: netgen   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F8Target
TreeView+ depends on / blocked
 
Reported: 2007-10-19 14:18 UTC by Jeremy Katz
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-21 22:06:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2007-10-19 14:18:00 UTC
The scriptlets for netgen run touch and gtk-update-icon-cache without a
requirement on coreutils and gtk.  This leads to errors during package installation.

Comment 1 Chitlesh GOORAH 2007-10-21 22:06:39 UTC
Fixed and committed.


Note You need to log in before you can comment on or make changes to this bug.